## zope.deprecation 3.4.1

=== debian/changelog ===
zope.deprecation (3.4.1-1ubuntu1) oneiric; urgency=low

  * Merge with Debian.  Remaining changes:
    - debian/control:
      + add X-Python-Version
      + Build-Depends on python-all (>= 2.6.6-3~)
      + Suggests: python-zope.testing
    - debian/tests: files for autopkgtest.
    - debian/copyright: format like other Zope packages, no debian/* section.
  * debian/control: add Vcs-Svn, Vcs-Browser.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 03 Aug 2011 15:27:14 +0300

zope.deprecation (3.4.1-1) unstable; urgency=low

  * New upstream release
  * copyright: DEP-5 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 20 Jun 2011 11:19:14 +0900

zope.deprecation (3.4.0-2) unstable; urgency=low

  * Switch to dh_python2.
  * Bump Standards-Version to 3.9.2 (with no changes). 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 May 2011 15:42:54 +0900

zope.deprecation (3.4.0-1) unstable; urgency=low

  * Initial release (Closes: #604999)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 26 Nov 2010 10:40:54 +0900
