=== debian/control ===
Source: zope.deprecation
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Homepage: http://pypi.python.org/pypi/zope.deprecation
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.deprecation/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.deprecation/trunk

Package: python-zope.deprecation
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-zope.testing
Description: Zope 3 Deprecation Infrastructure
 This package provides a simple function called 'deprecated(names, reason)' to
 mark deprecated modules, classes, functions, methods and properties.
