## zope.deprecation 3.5.0

=== debian/changelog ===
zope.deprecation (3.5.0-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 30 Sep 2011 22:32:44 +0200

zope.deprecation (3.5.0-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 20 Sep 2011 11:38:35 +0900

zope.deprecation (3.4.1-2) unstable; urgency=low

  * debian/control:
    - add X-Python-Version, Vcs-Svn, Vcs-Browser.
    - Build-Depends on python-all (>= 2.6.6-3~)
    - suggest python-zope.testing
    - remove ${python:Provides}, discouraged
  * debian/copyright: format like other Zope packages, no debian/* section.
  * debian/docs: replace README.txt with the one from src.
  * debian/tests: add files for autopkgtest.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 03 Aug 2011 16:53:28 +0300
