## zope.deprecation 3.5.1

=== debian/changelog ===
zope.deprecation (3.5.1-1) unstable; urgency=low

  * New upstream release
  * Bump[ Standards-Version to 3.9.3.
    + debian/copyright: Update to copyright-format 1.0. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 24 Mar 2012 11:22:25 +0900
