## zope.deprecation 4.0.0

=== debian/changelog ===
zope.deprecation (4.0.0-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 10 Jun 2012 20:23:34 +0900
