=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.deprecation/zope.deprecation-(.*)\.tar\.gz
