## zope.deprecation 4.0.2

=== debian/changelog ===
zope.deprecation (4.0.2-1) unstable; urgency=low

  [ Gediminas Paulauskas ]
  * New upstream release.

  [ TANIGUCHI Takaki ]
  * Change the section to zope.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 08 Oct 2013 13:18:25 +0900
