## zope.deprecation 4.1.1

=== debian/changelog ===
zope.deprecation (4.1.1-3) unstable; urgency=medium

  * Simplify DEP-8 tests so that they just ensure that the package is
    importable in both Python 2 and Python 3.
  * Add myself to Uploaders.

 -- Barry Warsaw <barry@debian.org>  Mon, 30 Jun 2014 15:13:44 -0400

zope.deprecation (4.1.1-2) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Add Files-Excluded to prune pre-build Sphinx
    artifacts in docs/_build/html/_static from the original tarball.
    Closes: #752078

 -- Barry Warsaw <barry@debian.org>  Thu, 19 Jun 2014 14:34:48 -0400

zope.deprecation (4.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control:
    - Added Python 3 Build-Depends.
    - Added X-Python3-Version header.
    - Bumped Standards-Version to 3.9.5 with no other changes necessary.
    - Added python3-zope.deprecation binary package.
    - Added XS-Testsuite for DEP-8 test support.  (Closes: #692675)
  * debian/rules:
    - Switch to pybuild build system.
    - Add --with python3.

 -- Barry Warsaw <barry@debian.org>  Tue, 17 Jun 2014 10:05:30 -0400
