=== debian/control ===
Source: zope.deprecation
Section: zope
Priority: extra
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>, Barry Warsaw <barry@debian.org>
Build-Depends: debhelper (>= 7),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: http://pypi.python.org/pypi/zope.deprecation
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.deprecation/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.deprecation/trunk
XS-Testsuite: autopkgtest

Package: python-zope.deprecation
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-zope.testing
Description: Zope Deprecation Infrastructure
 This package provides a simple function called 'deprecated(names, reason)' to
 mark deprecated modules, classes, functions, methods and properties.
 .
 This is the Python 2 version.

Package: python3-zope.deprecation
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python3-zope.testing
Description: Zope Deprecation Infrastructure
 This package provides a simple function called 'deprecated(names, reason)' to
 mark deprecated modules, classes, functions, methods and properties.
 .
 This is the Python 3 version.
