## zope.deprecation 4.1.2

=== debian/changelog ===
zope.deprecation (4.1.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control: 
    - Bump Standards-Version with no other changes necessary.
    - Bump debhelper version to 9.
    - Add Build-Depends on python{,3}-sphinxdoc
  * d/compat: Bump to version 9.
  * d/rules: Add --with sphinxdoc (Closes: #751798)
  * d/watch: Use pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Tue, 09 Jun 2015 18:34:57 -0400
