=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: zope
 Priority: extra
 Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
-Uploaders: TANIGUCHI Takaki <takaki@debian.org>, Barry Warsaw <barry@debian.org>
-Build-Depends: debhelper (>= 7),
+Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
+           Barry Warsaw <barry@debian.org>
+Build-Depends: debhelper (>= 9),
                dh-python,
                python-all (>= 2.6.6-3~),
                python-setuptools,
+               python-sphinx | python3-sphinx,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: http://pypi.python.org/pypi/zope.deprecation
