## zope.deprecation 4.4.0

=== debian/changelog ===
zope.deprecation (4.4.0-1) unstable; urgency=medium

  * New upstream version 4.4.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 12 Dec 2018 22:33:21 +0900

zope.deprecation (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0
  * Bump Stanrads-Version to 4.2.1
  * debian/compat: 11
  * d/control:
    - Remove ancient X-Pyhthon*-Version
    - Drop python2 sphinx from B-D.
    - Move Vcs-* to salsa.d.o
    - Replace deprecated priority extra

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 10 Oct 2018 14:02:23 +0900
