=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: zope.deprecation
 Section: zope
-Priority: extra
+Priority: optional
 Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
            Barry Warsaw <barry@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all (>= 2.6.6-3~),
                python-setuptools,
-               python-sphinx | python3-sphinx,
+               python3-sphinx,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.6
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Standards-Version: 4.2.1
 Homepage: http://pypi.python.org/pypi/zope.deprecation
-Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.deprecation/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.deprecation/trunk
+Vcs-Git: https://salsa.debian.org/debian/zope.deprecation.git
+Vcs-Browser: https://salsa.debian.org/debian/zope.deprecation
 XS-Testsuite: autopkgtest
 
 Package: python-zope.deprecation
