## zope.deprecation 5.0

=== debian/changelog ===
zope.deprecation (5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version. Closes: #1057473.
  * Mark autopkg test as superficial. Closes: #974514.
  * Run the tests using zope.testrunner.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 05 Dec 2023 16:10:53 +0100

zope.deprecation (4.4.0-5) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.

  [ Boyuan Yang ]
  * Bump Standards-Version to 4.6.1.
  * d/control: Use actual GitHub upstream.
  * d/control: Add ${sphinxdoc:Depends} (lintian).

 -- Boyuan Yang <byang@debian.org>  Fri, 13 May 2022 21:51:02 -0400

zope.deprecation (4.4.0-4) unstable; urgency=medium

  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Remove unnecessary XS-Testsuite field in debian/control.
  * Change Maintainer to DPMT.

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 13 Sep 2019 12:18:30 +0900

zope.deprecation (4.4.0-3) unstable; urgency=medium

  * QA upload.
  * Remove the Python2 autopkg test.

 -- Matthias Klose <doko@debian.org>  Sat, 07 Sep 2019 06:50:34 +0200

zope.deprecation (4.4.0-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package.
  * Stop building the Python2 package.
  * Fix lintian warnings.

 -- Matthias Klose <doko@debian.org>  Fri, 06 Sep 2019 11:02:41 +0200
