=== debian/control ===
Source: zope.deprecation
Section: zope
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: dh-python,
               python3-sphinx,
               python3-all,
               python3-setuptools,
               python3-zope.testrunner,
               debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/zopefoundation/zope.deprecation
Vcs-Git: https://salsa.debian.org/python-team/packages/zope.deprecation.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.deprecation

Package: python3-zope.deprecation
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
Suggests: python3-zope.testing
Description: Zope Deprecation Infrastructure
 This package provides a simple function called 'deprecated(names, reason)' to
 mark deprecated modules, classes, functions, methods and properties.
 .
 This is the Python 3 version.
