=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=zope.deprecation

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m zope.testrunner --test-path=src --verbose --progress --color" dh_auto_test
