=== debian/tests/control ===
Tests: all-3
Restrictions: superficial
Depends: @
