## zope.deprecation 5.1

=== debian/changelog ===
zope.deprecation (5.1-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.
  * Use pybuild-plugin-pyproject.
  * Switch to autopkgtest-pkg-pybuild.
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.
  * Remove obsolete "Suggests: python3-zope.testing".
  * Run doctests.

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Feb 2025 17:27:29 +0000
