## zope.deprecation 6.0

=== debian/changelog ===
zope.deprecation (6.0-2) unstable; urgency=medium

  * Mark python3-zope.deprecation Multi-Arch: foreign.

 -- Colin Watson <cjwatson@debian.org>  Sun, 21 Sep 2025 00:24:40 +0100

zope.deprecation (6.0-1) unstable; urgency=medium

  * d/watch: Upgrade to v5.
  * New upstream release.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Sep 2025 12:24:20 +0100
