=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-setuptools,
                python3-sphinx <!nocheck>,
                python3-zope.testrunner <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/zopefoundation/zope.deprecation
 Vcs-Git: https://salsa.debian.org/python-team/packages/zope.deprecation.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.deprecation
@@ -21,6 +21,7 @@
 Package: python3-zope.deprecation
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: Zope Deprecation Infrastructure
  This package provides a simple function called 'deprecated(names, reason)' to
  mark deprecated modules, classes, functions, methods and properties.
