=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/zope.deprecation/
Matching-Pattern: zope.deprecation-@ANY_VERSION@@ARCHIVE_EXT@
